$kind: http-request
url: "{{sahara_local}}recruitment/candidates/qualifications/058b7e06-a5b8-42dc-\
  a593-24275f56f251"
method: DELETE
body:
  type: json
  content: //ID is Candidate Qualfication
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 10000
